[blfs-dev] Support for old LFS versions

Ken Moffat zarniwhoop at ntlworld.com
Thu Feb 7 12:46:38 PST 2013


On Thu, Feb 07, 2013 at 01:43:41PM -0600, Randy McMurchy wrote:
> Hi all,
> 
> Going through the book I noticed that many of the pkgconfig dependencies
> have been removed/commented out. I commented out the remaining ones. Armin
> brings up a good point about supporting past versions of LFS as well as
> current trunk.
> 
> I think it would be difficult to support past versions (from so long ago)
> without some breakage. I'd like to discuss this. As far as pkgconfig goes,
> I know it was in and out of LFS for a period of time. What versions of LFS
> do not include pkgconfig?
> 
 Like Armin said - 7.0 and 7.1.  I don't regard those as "so long
ago".

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-dev mailing list